#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD ic-deliver /apps/ic-deliver/
WORKDIR   /apps/ic-deliver/
RUN cnpm install -S
CMD  ["node","/apps/ic-deliver/main.js"]




